<?xml version="1.0" encoding="UTF-8"?>
<!--
Linkbase:  Taxonomía para Grupo 1 - Cierre de 2025:  2025-12-31 - Versión: 3
 Creada por la Superintendencia de Servicios Públicos Domiciliarios. 
 Archivos generados el: 2026/04/29 - 17:54
 Basada en: XBRL Versión 2.1. 





 Desarrollada por: 
                             Juan Carlos Rodríguez Rivera -  https://www.linkedin.com/in/juan-carlos-rodriguez-xbrl/ - jcoolcat@gmail.com - +57 3016662961
-->
<!-- Generated with Reporting Standard S.L. XBRL Taxonomy builder version 20.26.1.1483 - http://www.reportingstandard.com -->
<link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xlink="http://www.w3.org/1999/xlink">
  <link:roleRef xlink:type="simple" roleURI="http://www.superservicios.gov.co/xbrl/ifrs/2025-12-31/co-sspd_fc-08_2025-12-31" xlink:href="../co-sspd_fc-08_2025-12-31.xsd#co-sspd_fc-08_2025-12-31"/>
  <link:presentationLink xlink:type="extended" xlink:role="http://www.superservicios.gov.co/xbrl/ifrs/2025-12-31/co-sspd_fc-08_2025-12-31">
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_ConciliacionDeIngresosSinopsis" xlink:label="lbl139948"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_ConciliacionDeIngresosTabla" xlink:label="lbl139949"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" order="20.0" xlink:from="lbl139948" xlink:to="lbl139949"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_ConciliacionDeIngresosEje" xlink:label="lbl139950"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" order="30.0" xlink:to="lbl139950" xlink:from="lbl139949"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_DescripcionFC08Member" xlink:label="lbl139951"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" order="40.0" xlink:to="lbl139951" xlink:from="lbl139950"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_ServiciosMember" xlink:label="lbl139952"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" order="50.0" xlink:to="lbl139952" xlink:from="lbl139950"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_AcueductoMember" xlink:label="lbl139953"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" order="60.0" xlink:to="lbl139953" xlink:from="lbl139952"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_AlcantarilladoMember" xlink:label="lbl139954"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" order="70.0" xlink:to="lbl139954" xlink:from="lbl139952"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_AseoMember" xlink:label="lbl139955"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" order="80.0" xlink:to="lbl139955" xlink:from="lbl139952"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_EnergiaElectricaMember" xlink:label="lbl139956"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" order="90.0" xlink:to="lbl139956" xlink:from="lbl139952"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_GasNaturalMember" xlink:label="lbl139957"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" order="100.0" xlink:to="lbl139957" xlink:from="lbl139952"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_GasLicuadoDePetroleoMember" xlink:label="lbl139958"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" order="110.0" xlink:to="lbl139958" xlink:from="lbl139952"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_OperadorDelSistemaYAdministradorDelMercadoDeEnergiaXMMember" xlink:label="lbl139959"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" order="120.0" xlink:to="lbl139959" xlink:from="lbl139952"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_ConciliacionDeIngresosPartidas" xlink:label="lbl139960"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" order="130.0" xlink:to="lbl139960" xlink:from="lbl139948"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_IngresosDeActividadesOrdinariasSinopsis" xlink:label="lbl139961"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" order="140.0" xlink:to="lbl139961" xlink:from="lbl139960"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_IngresosDeActividadesOrdinariasProcedentesDeLaVentaDeBienesResumen" xlink:label="lbl139962"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" order="150.0" xlink:to="lbl139962" xlink:from="lbl139961"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_IngresosDeActividadesOrdinariasPorVentaDeEnergiaGasNaturalGasLicuadoDePetroleoAgua" xlink:label="lbl139963"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" order="160.0" xlink:to="lbl139963" xlink:from="lbl139962"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_IngresosDeActividadesOrdinariasPorVentaDeAirePropanadoCombustiblesHidrocarburosDerivadosDePetroleo" xlink:label="lbl139964"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" order="170.0" xlink:to="lbl139964" xlink:from="lbl139962"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_IngresosDeActividadesOrdinariasPorVentaDeEquiposDeMedicionDeServiciosPublicosDomiciliarios" xlink:label="lbl139965"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" order="180.0" xlink:to="lbl139965" xlink:from="lbl139962"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_IngresosDeActividadesOrdinariasPorVentaDeRedesInternasOPartesDeEllas" xlink:label="lbl139966"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" order="190.0" xlink:to="lbl139966" xlink:from="lbl139962"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_IngresosDeActividadesOrdinariasPorVentaDeElectrodomesticos" xlink:label="lbl139967"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" order="200.0" xlink:to="lbl139967" xlink:from="lbl139962"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_IngresosDeActividadesOrdinariasPorVentaDeEquiposYMateriales" xlink:label="lbl139968"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" order="210.0" xlink:to="lbl139968" xlink:from="lbl139962"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_IngresosDeActividadesOrdinariasPorVentaDeBienesDiferentesALosDescritosAnteriormente" xlink:label="lbl139969"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" order="220.0" xlink:to="lbl139969" xlink:from="lbl139962"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_DescripcionDeIngresosDeActividadesOrdinariasPorVentaDeOtrosBienesBloqueDeTexto" xlink:label="lbl139970"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" order="230.0" xlink:to="lbl139970" xlink:from="lbl139969"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_IngresosDeActividadesOrdinariasPorVentaDeBienes" xlink:label="lbl139971"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" preferredLabel="http://www.xbrl.org/2003/role/totalLabel" order="240.0" xlink:to="lbl139971" xlink:from="lbl139962"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_IngresosDeActividadesOrdinariasProcedentesDeLaPrestacionDeServiciosResumen" xlink:label="lbl139972"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" order="250.0" xlink:to="lbl139972" xlink:from="lbl139961"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_IngresosDeActividadesOrdinariasPorPrestacionDeServiciosPublicosDomiciliarios" xlink:label="lbl139973"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" order="260.0" xlink:to="lbl139973" xlink:from="lbl139972"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_IngresosDeActividadesOrdinariasPorPrestacionDeServiciosDeInstalacionDeRedesInternas" xlink:label="lbl139974"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" order="270.0" xlink:to="lbl139974" xlink:from="lbl139972"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_IngresosDeActividadesOrdinariasPorPrestacionDeServiciosDeMantenimientoDeRedesInternas" xlink:label="lbl139975"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" order="280.0" xlink:to="lbl139975" xlink:from="lbl139972"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_IngresosDeActividadesOrdinariasPorPrestacionDeServiciosDeAsistenciaTecnicaEnServiciosPublicosDomiciliarios" xlink:label="lbl139976"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" order="290.0" xlink:to="lbl139976" xlink:from="lbl139972"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_IngresosDeActividadesOrdinariasPorPrestacionDeServiciosDeObrasCivilesRelacionadosConServiciosPublicosDomiciliarios" xlink:label="lbl139977"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" order="300.0" xlink:to="lbl139977" xlink:from="lbl139972"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_IngresosDeActividadesOrdinariasPorCargoDeConexion" xlink:label="lbl139978"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" order="310.0" xlink:to="lbl139978" xlink:from="lbl139972"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_IngresosDeActividadesOrdinariasPorHonorariosAsesoriasOComisionesPorFranquicias" xlink:label="lbl139979"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" order="320.0" xlink:to="lbl139979" xlink:from="lbl139972"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_IngresosDeActividadesOrdinariasPorCargoDeConfiabilidad" xlink:label="lbl139980"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" order="330.0" xlink:to="lbl139980" xlink:from="lbl139972"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_IngresosDeActividadesOrdinariasPorReconexiones" xlink:label="lbl139981"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" order="340.0" xlink:to="lbl139981" xlink:from="lbl139972"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_IngresosPorAlmacenamientoRelacionadosConServiciosPublicosDomiciliarios" xlink:label="lbl139982"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" order="350.0" xlink:to="lbl139982" xlink:from="lbl139972"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_IngresosDeActividadesOrdinariasPorArrendamientosRelacionadosConServiciosPublicosDomiciliarios" xlink:label="lbl139983"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" order="360.0" xlink:to="lbl139983" xlink:from="lbl139972"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_IngresosDeActividadesOrdinariasPorReinstalaciones" xlink:label="lbl139984"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" order="370.0" xlink:to="lbl139984" xlink:from="lbl139972"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_IngresosDeActividadesOrdinariasProcedentesDeContratosDeConstruccion" xlink:label="lbl139985"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" order="380.0" xlink:to="lbl139985" xlink:from="lbl139972"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_IngresosDeActividadesOrdinariasPorRevisionesTecnicas" xlink:label="lbl139986"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" order="390.0" xlink:to="lbl139986" xlink:from="lbl139972"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_IngresosPorServiciosDeFacturacionRecaudoManejoComercial" xlink:label="lbl139987"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" order="400.0" xlink:to="lbl139987" xlink:from="lbl139972"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_IngresosDeActividadesOrdinariasPorDespachoYCoordinacionDelCnd" xlink:label="lbl139988"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" order="410.0" xlink:to="lbl139988" xlink:from="lbl139972"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_IngresosDeActividadesOrdinariasPorSistemaDeIntercambiosComercialesSic" xlink:label="lbl139989"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" order="420.0" xlink:to="lbl139989" xlink:from="lbl139972"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_IngresosDeActividadesOrdinariasPorLiquidacionYAdministracionDeCuentas" xlink:label="lbl139990"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" order="430.0" xlink:to="lbl139990" xlink:from="lbl139972"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_IngresosDeActividadesOrdinariasPorPrestacionDeServiciosDiferentesALosDescritosAnteriormente" xlink:label="lbl139991"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" order="440.0" xlink:to="lbl139991" xlink:from="lbl139972"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_DescripcionDeIngresosDeActividadesOrdinariasPorPrestacionDeOtrosServiciosBloqueDeTexto" xlink:label="lbl139992"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" order="450.0" xlink:to="lbl139992" xlink:from="lbl139991"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_IngresosDeActividadesOrdinariasPorPrestacionDeServicios" xlink:label="lbl139993"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" preferredLabel="http://www.xbrl.org/2003/role/totalLabel" order="460.0" xlink:to="lbl139993" xlink:from="lbl139972"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_IngresosDeActividadesOrdinariasPorInteresesResumen" xlink:label="lbl139994"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" order="470.0" xlink:to="lbl139994" xlink:from="lbl139961"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_IngresosDeActividadesOrdinariasPorInteresesDeFinanciacion" xlink:label="lbl139995"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" order="480.0" xlink:to="lbl139995" xlink:from="lbl139994"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_IngresosDeActividadesOrdinariasPorInteresesDeMora" xlink:label="lbl139996"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" order="490.0" xlink:to="lbl139996" xlink:from="lbl139994"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_IngresosDeActividadesOrdinariasPorIntereses" xlink:label="lbl139997"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" preferredLabel="http://www.xbrl.org/2003/role/totalLabel" order="500.0" xlink:to="lbl139997" xlink:from="lbl139994"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_IngresosDeActividadesOrdinariasPorDividendos" xlink:label="lbl139998"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" order="510.0" xlink:to="lbl139998" xlink:from="lbl139961"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_UtilidadDeActividadesOrdinariasEnVentaDePropiedadPlantaYEquipoRedesCablesPlantasYOtrosDirectamenteRelacionadosConElServicioPublicoDomiciliario" xlink:label="lbl139999"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" order="520.0" xlink:to="lbl139999" xlink:from="lbl139961"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_IngresosDeActividadesOrdinariasPorContratosDeOperacion" xlink:label="lbl140000"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" order="530.0" xlink:to="lbl140000" xlink:from="lbl139961"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_IngresosDeActividadesOrdinariasPorContratosDeConcesion" xlink:label="lbl140001"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" order="540.0" xlink:to="lbl140001" xlink:from="lbl139961"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_IngresosDeActividadesOrdinariasPorContratosDeCuentasEnParticipacion" xlink:label="lbl140002"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" order="550.0" xlink:to="lbl140002" xlink:from="lbl139961"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_IngresosDeActividadesOrdinariasPorPublicidad" xlink:label="lbl140003"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" order="560.0" xlink:to="lbl140003" xlink:from="lbl139961"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_OtrosIngresosDeActividadesOrdinarias" xlink:label="lbl140004"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" order="570.0" xlink:to="lbl140004" xlink:from="lbl139961"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_DescripcionDeOtrosIngresosDeActividadesOrdinariasBloqueDeTexto" xlink:label="lbl140005"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" order="580.0" xlink:to="lbl140005" xlink:from="lbl140004"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_IngresosDeActividadesOrdinariasConciliadas" xlink:label="lbl140006"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" preferredLabel="http://www.xbrl.org/2003/role/totalLabel" order="590.0" xlink:to="lbl140006" xlink:from="lbl139961"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_IngresosQueNoSonConsideradosDeActividadesOrdinariasSinopsis" xlink:label="lbl140007"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" order="600.0" xlink:to="lbl140007" xlink:from="lbl139960"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_IngresosQueNoSonConsideradosDeActividadesOrdinarias" xlink:label="lbl140008"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" order="610.0" xlink:to="lbl140008" xlink:from="lbl140007"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_Ingresos" xlink:label="lbl140009"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" preferredLabel="http://www.xbrl.org/2003/role/totalLabel" order="620.0" xlink:to="lbl140009" xlink:from="lbl139960"/>
  </link:presentationLink>
</link:linkbase>